package com.wechat.model.requestDto;

import javax.validation.constraints.NotNull;

public class InviteUserReq {

	@NotNull(message = "用户code不能为空|User code cannot be empty")
	private String userCode; // 用户code

	@NotNull(message = "邀请内容不能为空|Invitation content cannot be empty")
	private String context; // 邀请内容

	@NotNull(message = "职位不能为空|Position cannot be empty")
	private String positionId; // 职位Id

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}

	public String getContext() {
		return context;
	}

	public void setContext(String context) {
		this.context = context;
	}

	public String getPositionId() {
		return positionId;
	}

	public void setPositionId(String positionId) {
		this.positionId = positionId;
	}

}
